{
    "name": "Cuentos rusos",
    "priority": 7,
    "year": "2012",
    "category": "illustration",
    "main": "Cuentos rusos - 450 x 785 px.jpg",
    "images": ["Cuentos rusos - 450 x 785 px.jpg"]
}
